Problema ao instalar 1Pacote Zabbix Agent (qualquer versão)



  • Prezados, boa tarde

    Existe algum problema com os pacotes Zabbix Agent LTS e Zabbix2-Agent com a versão 2.2.x arquitetura x86?

    Na instalação apresenta o erro abaixo.
    Existe alguma forma que me permita "debugar" o porquê desse erro ou é incompatibilidade com x86?  Tenho alguns firewalls mas na arquitetura 64 Bits que funcionam sem problemas.

    Beginning package installation for Zabbix Agent LTS .
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading Zabbix Agent LTS and its dependencies... 
    Checking for package installation... 
     Downloading https://files.pfsense.org/packages/10/All/zabbix22-agent-2.2.7-i386.pbi ...  could not download from there or https://files.pfsense.org/packages/10/All//zabbix22-agent-2.2.7-i386.pbi.
    of zabbix22-agent-2.2.7-i386 failed!
    
    Installation aborted.Removing package...
    Starting package deletion for zabbix22-agent-2.2.7-i386...done.
    Removing Zabbix Agent LTS components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file zabbix-agent-lts.inc could not be found for inclusion.
    Deinstall commands... 
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    done.
    Failed to install package.
    
    Installation halted.
    

Log in to reply